SoScXMLNavigation Class Reference
Navigation Classes

Static class for some static init/cleanup/synchronization functions. More...

`#include <Inventor/scxml/SoScXMLNavigation.h>`

## Static Public Member Functions

static void | initClasses (void)
static void | cleanClasses (void)
static void | syncLock (void)
static void | syncUnlock (void)

## Detailed Description

Static class for some static init/cleanup/synchronization functions.

The documentation for this class was generated from the following files:

- SoScXMLNavigation.h
- SoScXMLNavigation.cpp